"IDS_OSPERMISSION_ACCESSIBILITY" = "Acessibilidade";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "O TeamViewer requer acesso de Acessibilidade para que seu mouse e teclado possam ser controlados remotamente.";
"IDS_OSPERMISSION_AUTHORIZED" = "Permitido";
"IDS_OSPERMISSION_DENIED" = "Recusado";
"IDS_OSPERMISSION_FULLDISKACCESS" = "Acesso completo ao disco";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "O TeamViewer requer acesso completo ao disco para acessar arquivos e pastas em seu Mac para a transferência de arquivos.";
"IDS_OSPERMISSION_HEADER" = "Revisar o acesso ao sistema";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "Não determinado";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "Abrir as preferências de acesso completo ao disco...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "Abrir as preferências de gravação de tela...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "Solicitar acesso...";
"IDS_OSPERMISSION_RESTRICTED" = "Limitado";
"IDS_OSPERMISSION_SCREENRECORDING" = "Gravação do ecrã";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "O TeamViewer requer acesso à gravação de tela para que usuários remotos possam ver sua tela nas sessões e reuniões de controle remoto.";
"IDS_OSPERMISSION_TEXT" = "O TeamViewer requer sua permissão para acessar as capacidades do sistema para fornecer sua funcionalidade. Confira as permissões abaixo.";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "Se você ou outros precisarem acessar este Mac remotamente, as permissões de gravação de tela e de acessibilidade são necessárias.";
